## libcapi20-3 3.27

=== debian/changelog ===
libcapi20-3 (1:3.27-3) UNRELEASED; urgency=medium

  * update

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Thu, 19 May 2022 10:14:05 +0800

libcapi20-3 (1:3.27-3) unstable; urgency=medium

  * control:
    - replace priority extra by priority optional
    - update VCS URIs to point to github
    - update Debian Standard to 4.1.4
  * copyright: update to 2018

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sun, 15 Apr 2018 20:23:19 +0800

libcapi20-3 (1:3.27-2) unstable; urgency=low

  * control:
    - bump to Debian Standard 3.9.8
    - drop unused substvar from libcapi20-dev stanza
    - drop Suggests for isdnutils-doc
  * copyright: update my copyright to 2016

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Thu, 17 Nov 2016 16:16:51 +0800

libcapi20-3 (1:3.27-1) unstable; urgency=low

  * carve out libcapi20-3 from the established isdnutils package for easier
    maintenance.

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Tue, 01 Apr 2014 11:08:55 +0800
