=== debian/control ===
Source: libcapi20-3
Section: utils
Priority: optional
Maintainer: Rolf Leggewie <foss@rolf.leggewie.biz>
Uploaders: Jan-Michael Brummer <jan.brummer@tabos.org>
Standards-Version: 4.1.4
Build-Depends: debhelper (>= 9), dh-autoreconf
Homepage: http://www.isdn4linux.de
Vcs-Browser: https://github.com/leggewie-DM/libcapi20
Vcs-Git: git@github.com:leggewie-DM/libcapi20.git

Package: libcapi20-3
Architecture: linux-any
Section: libs
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ISDN utilities - CAPI support libraries
 Handle requests from CAPI-driven applications such as fax systems via active
 and passive ISDN cards.

Package: libcapi20-dev
Architecture: linux-any
Section: libdevel
Multi-Arch: same
Depends: libcapi20-3 (= ${binary:Version}), ${misc:Depends}
Breaks: isdnutils-base (<< 1:3.22+dfsg1-4)
Replaces: libcapi20-3 (<< 1:3.9.20060704+dfsg.3-4),
 isdnutils-base (<< 1:3.22+dfsg1-4)
Description: ISDN utilities - CAPI development libraries
 This package provides files needed for development of CAPI-aware software.
